- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

- All
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - f -

- f : FDlist_t
- failedFile : fsm_s , psm_s
- fc : transactionFileInfo_s
- fd : availablePackage , OpenFileInfo , FDlist_t , psm_s , rpmEIU
- fd_cpioPos : _FD_s
- fdno : _FDSTACK_s
- featureDescription : rpmlibProvides_s
- featureEVR : rpmlibProvides_s
- featureFlags : rpmlibProvides_s
- featureName : rpmlibProvides_s
- fflags : fsm_s , transactionFileInfo_s
- fgids : transactionFileInfo_s
- fgroup : transactionFileInfo_s
- fi : dnli_s , psm_s , fsmIterator_s
- fileCount : FileList_s
- fileFile : PackageStruct
- fileFlags : fileIndexEntry
- fileList : FileList_s , PackageStruct , hdrObject_s
- fileListRecsAlloced : FileList_s
- fileListRecsUsed : FileList_s
- fileName : TriggerFileEntry
- filename : pgpPktLdata_s
- fileName : OpenFileInfo
- filenamelen : pgpPktLdata_s
- files : dirInfo_s
- filesCount : availablePackage
- filesize : cpioCrcPhysicalHeader
- fileSize : _FD_s
- fileSizes : hdrObject_s
- fileStack : SpecStruct
- filesystemCount : rpmTransactionSet_s
- filesystems : rpmTransactionSet_s
- fileURL : FileListRec_s
- filex : hardLink_s
- finalArgv : poptContext_s
- finalArgvAlloced : poptContext_s
- finalArgvCount : poptContext_s
- firstFree : MacroContext_s , faFileHeader , bucket , _FD_s
- fl_st : FileListRec_s
- flag : VFA , pgpPktTrust_s
- flags : headerToken , DIGEST_CTX_s , _FD_s , transactionFileInfo_s , FileListRec_s , poptContext_s , Source
- flangs : transactionFileInfo_s
- flEntries : rpmTransactionSet_s
- flinks : transactionFileInfo_s
- flList : rpmTransactionSet_s
- fmapflags : transactionFileInfo_s
- fmd5s : transactionFileInfo_s
- fmd5sum : fsm_s
- fmodes : transactionFileInfo_s
- fmtimes : transactionFileInfo_s
- fn : hashTable_s
- fnflags : miRE_s
- fnp : rpmEIU
- force : SpecStruct , rpmBuildArguments_s
- format : sprintfTag , pgpPktLdata_s , sprintfToken
- formatFunction : headerSprintfExtension_s
- fp : _FDSTACK_s
- fperms : transactionFileInfo_s
- fpNum : _dbiIndexItem
- fps : _FD_s , transactionFileInfo_s
- frdevs : transactionFileInfo_s
- free : StringBufRec
- freeData : hashTable_s
- freeit : extensionCache
- freeNext : faHeader
- freePrev : faHeader
- fsizes : transactionFileInfo_s
- fsm : transactionFileInfo_s
- fstates : transactionFileInfo_s
- ftag : DepMsg_t
- ftpFileDoneNeeded : _FD_s
- fuids : transactionFileInfo_s
- fullSource : Source
- fuser : transactionFileInfo_s